package com.ruoyi.system.domain.form.vo;

public class FormTemplateCountVo {
	private Integer ownCount;

	private Integer allCount;

	public Integer getOwnCount() {
		return ownCount;
	}

	public void setOwnCount(Integer ownCount) {
		this.ownCount = ownCount;
	}

	public Integer getAllCount() {
		return allCount;
	}

	public void setAllCount(Integer allCount) {
		this.allCount = allCount;
	}
}
